<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ACreator%2Fstyles.css</id>
	<title>Module:Creator/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ACreator%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Creator/styles.css&amp;action=history"/>
	<updated>2026-04-22T20:17:10Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Creator/styles.css&amp;diff=35796&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Creator/styles.css&amp;diff=35796&amp;oldid=prev"/>
		<updated>2025-04-09T08:43:20Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:43, 9 April 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_wikiyouth:diff:1.41:old-35795:rev-35796 --&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Creator/styles.css&amp;diff=35795&amp;oldid=prev</id>
		<title>en&gt;TheDJ: Add the arrow toggle to the stylesheet, so that it works on other wikis and on mobile. This module is also the sole user of this styling.</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Creator/styles.css&amp;diff=35795&amp;oldid=prev"/>
		<updated>2024-12-05T12:21:06Z</updated>

		<summary type="html">&lt;p&gt;Add the arrow toggle to the stylesheet, so that it works on other wikis and on mobile. This module is also the sole user of this styling.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.commons-creator-table {&lt;br /&gt;
	background-color: #f0f0ff;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	text-align: start;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.commons-creator-table &amp;gt; tbody &amp;gt; tr {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
    background-color: var(--background-color-neutral,#e0e0ee);&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-align: start;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Add arrows to toggle-blocks for collapsible elements */&lt;br /&gt;
.mw-collapsible-toggle-expanded.mw-collapsible-arrowtoggle,&lt;br /&gt;
.mw-collapsible-toggle-expanded .mw-collapsible-arrowtoggle {&lt;br /&gt;
 padding-left: 20px !important;&lt;br /&gt;
 background-image: url(&amp;#039;https://upload.wikimedia.org/wikipedia/commons/1/10/MediaWiki_Vector_skin_action_arrow.png&amp;#039;);&lt;br /&gt;
 background-repeat: no-repeat;&lt;br /&gt;
 background-position: left center;&lt;br /&gt;
}&lt;br /&gt;
.mw-collapsible-toggle-collapsed.mw-collapsible-arrowtoggle,&lt;br /&gt;
.mw-collapsible-toggle-collapsed .mw-collapsible-arrowtoggle {&lt;br /&gt;
 padding-left: 20px !important;&lt;br /&gt;
 background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
.commons-creator-table[dir=&amp;quot;ltr&amp;quot;] .mw-collapsible-toggle-collapsed.mw-collapsible-arrowtoggle,&lt;br /&gt;
.commons-creator-table[dir=&amp;quot;ltr&amp;quot;] .mw-collapsible-toggle-collapsed .mw-collapsible-arrowtoggle {&lt;br /&gt;
 background-image: url(&amp;#039;https://upload.wikimedia.org/wikipedia/commons/4/41/MediaWiki_Vector_skin_right_arrow.png&amp;#039;);&lt;br /&gt;
 /* @noflip */&lt;br /&gt;
 background-position: left center;&lt;br /&gt;
}&lt;br /&gt;
.commons-creator-table[dir=&amp;quot;rtl&amp;quot;] .mw-collapsible-toggle-collapsed.mw-collapsible-arrowtoggle,&lt;br /&gt;
.commons-creator-table[dir=&amp;quot;rtl&amp;quot;] .mw-collapsible-toggle-collapsed .mw-collapsible-arrowtoggle {&lt;br /&gt;
 background-image: url(&amp;#039;https://upload.wikimedia.org/wikipedia/commons/1/1e/MediaWiki_Vector_skin_left_arrow.png&amp;#039;);&lt;br /&gt;
 /* @noflip */&lt;br /&gt;
 background-position: right center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.commons-creator-table,&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		display: block;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody {&lt;br /&gt;
		border-right: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
		border-bottom: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
	}&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody &amp;gt; tr {&lt;br /&gt;
		border-top: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-wrap: wrap;&lt;br /&gt;
	}&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
		border-left: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
		padding: 2px;&lt;br /&gt;
		flex: 1 1 100%;&lt;br /&gt;
	}&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
		border-left: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
		padding: 2px;&lt;br /&gt;
		flex: 1 1;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.commons-creator-table {&lt;br /&gt;
		border: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
		border-collapse: collapse;&lt;br /&gt;
		border-spacing: 0;&lt;br /&gt;
		padding: 5px;&lt;br /&gt;
	}&lt;br /&gt;
    .commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; th,&lt;br /&gt;
    .commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
    	border: 1px solid var(--border-color-base,#aaa);&lt;br /&gt;
    	padding: 2px;&lt;br /&gt;
    }&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; .halfwidth {&lt;br /&gt;
		max-width: 10em;&lt;br /&gt;
	}&lt;br /&gt;
	.commons-creator-table &amp;gt; tbody &amp;gt; tr &amp;gt; .fullwidth {&lt;br /&gt;
		max-width: 20em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .commons-creator-table {&lt;br /&gt;
		background-color: #0c0b19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .commons-creator-table {&lt;br /&gt;
		background-color: #0c0b19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;TheDJ</name></author>
	</entry>
</feed>